RubyGems Navigation menu

activerecord-fb-adapter 0.8.6

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

Versions:

  1. 1.0.2 - August 17, 2015 (16 KB)
  2. 1.0.1 - April 7, 2015 (16 KB)
  3. 1.0.0 - December 30, 2014 (16 KB)
  4. 0.9.1 - December 30, 2014 (16 KB)
  5. 0.9.0 - December 1, 2014 (16 KB)
Show all versions (20 total)

Runtime Dependencies:

Requirements:

Firebird library fb

Authors:

  • Brent Rowland

Owners:

Debb8f66505fc8b40ed18d1094ee9fc34972f78583dc72d265e82c11c0d4f336

Sha 256 checksum:

559a1531ff4eb38a9fa37a1ff12871806deabd222ac9134f42040f08bdfa9ce8

Total downloads 38,061

For this version 1,074

Show all versions (20 total)

Required Ruby Version: None

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: